@charset "utf-8";
/* ===================================================================
CSS information

 file name  :top.css
 style info :トップページのスタイル
=================================================================== */

#wrap {
	min-width: 990px;
}

/* --=== header ===-- */
#headerWrap {
	width:100%;
	background:#000;
}
#header {
	position:relative;
	width:963px;
	height:39px;
	margin:0 auto;
	padding-left:17px;
}
#header #logo_level5 {
	margin-right:31px;
}
#header p.copyright{
	position:absolute;
	top:0;
	right:2px;
}


/* --=== flashArea ===-- */
#flashWrap {
	width: 100%;
	height: 532px;
	background: /*#201007 url(/images/top/bg_header.gif) center top repeat-x*/ url(/images/top/bg_main.jpg) center top repeat-x;
}

#swfobject {
	text-align:center;
}
#flashArea {
	text-align:left;
	margin: 0 auto;
	height: 532px;
	padding: 0;
	z-index: 1;
}
#flashArea p {
	width:100%;
}
#flashArea_jpg {
	margin: 0 auto;
	height: 532px;
	width: 1150px;
}


/* --=== global navi ===-- */
#top_gNav {
	background: url(/images/top/bg_gnav.png) no-repeat center;
	height: 119px;
}
#top_gNav ul {
	width:912px;
	margin: 0 auto;
	padding-top: 11px;
}
#top_gNav li {
	float: left;
}


/* --=== content ===-- */
#news {
	position:relative;
	width:952px;
	height:89px;
	margin: 0 auto;
	background:url(/images/top/bg_news.png) no-repeat 0 0;
}
#news #btn_news {
	position:absolute;
	top:24px;
	right:39px;
}


/* --=== top sns ===-- */

#footer .banner_enq {
	float: left;}

#footer #enqArea {
	position: relative;
	padding: 0 0 10px 0;
}
#footer #enqArea ul {
	width: 213px;
	margin: 0 auto;
	background: url(/images/shared/bg_sns.gif) no-repeat;
	padding: 13px 56px;
}
#footer #enqArea li {
	float: left;
	margin-right:7px;
}
#footer #enqArea #mixi {
	padding-top: 2px;
}
#footer #enqArea #fb {
	margin-right:0;
}
